.pane-bundle-cruk-info-gallery{display:block !important;}
/*})'"*/
@media screen and (max-width:800px){.rate-section{margin-bottom:15px;}}@media screen and (min-width:641px){.rate-section .fivestar-summary{margin:0 0 10px -111px;}}
/*})'"*/
#awards-two{clear:both;}#awards-two ul li{display:inline-block;margin-right:15px;}#awards-two ul li a{display:block;}#awards-two ul{display:flex;align-items:center;}@media screen and (max-width:375px){#awards-two ul{display:block;align-items:unset;}#awards-two ul li{display:block;}#awards-two ul li.pif{margin-left:7px;}}
/*})'"*/
@media screen {
 .megamenu.js-off{display:none;}.no-js #cruk-nav .cr-i--chevron-down{display:none}.no-js #cruk-nav a:hover{color:#e40085} 
}
/*})'"*/
@media (min-width:640px){.homepage .direct_donation_v2#cruk-donate-donation-pane-form .donate-panel-heading{line-height:32px;}.pane-current-78616{margin-bottom:0;}}
/*})'"*/
